
body {
  color: #39373A;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 13px;
  line-height: 18px;
}
a {
  color: #CC1937;
}
a:hover {
  color: #CC1937;
  text-decoration: underline;
}
.navbar-inner, .nav-list > .active > a, .nav-list > .active > a:hover, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover,
.btn-primary
{
  background: #abcdef;
}

body.site {
  background-color: #efefee;
  padding: 0;
}
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}

/* border version
.body .container {
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
  padding: 0;
}
*/
.body .container {
  background-color: #fff;
  border: none;
  border-radius: 0;
  box-shadow: none;
  padding: 0;
}
.body .headerc {
  background-color: #a1b2c3;
}
.body .headerc .container {
  background-color: transparent;
}
.body .navc {
  background-color: #abcdef;
}
.body .sliderc {
  background-color: #efefee;
}

.body .navc .container {
  background-color: transparent;
  border: none;
  border-radius: 0;
  box-shadow: none;
  padding: 0;
}

.body .mainc {
  background-color: transparent;
}

/* alternate alyout overrides */

.site.alt .body .container {
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
  padding: 5px;
}
body.site.alt {
  padding: 20px 4px;
}
.site.alt .body .headerc {
  background-color: transparent;
}

/******************************/

.header-left {
  float: left;
  padding: 0 10px;
}
.header-right {
  float: right;
  padding: 5px;
}

.header-right h3 {
	margin: 2px 2px 5px;
}
.header-right h4 {
	margin: 3px;
}

div.header-logo{
	width: 110px;
	float: left;
}
h1.opt {
	float: left;
	font-weight: bold;
	color: #D4172B;
	margin: 20px 5px 10px;
	font-size: 28px;
}

h1.opt span {
	
	color: #3A383B;
	margin: 20px 0;
	font-size: 26px;
	font-weight: normal;
}

.slider-full .ari-image-slider-wrapper {
  max-width: none !important;
}
.navigation {
  border: none;
  margin: 0;
  padding: 0;
}
.navigation .nav {
  list-style: outside none none;
  margin: 0;
  text-align: center;
  margin: 0;
}
.navigation .nav > li {
  padding: 6px 30px;
  position: relative;
  display: inline-block;

}
.navigation .nav > li > a {
  font-size: 16px;
  display: block;
    color: #39373A;
}
.navigation .nav > li > a:hover, .navigation .nav > li.active > a {
  color: #D4172B;
  display: block;
}

.navigation .nav > li > a img {
	float: right;
	margin-top: 1px;
 }
}

/* active page highlight */
.navigation .nav > li.active > a, .navigation .nav > li.current > a {
  color: #D4172B;
  display: block;
}
.mod_menu_mobile.collapse {
  overflow: visible;
}
/* sub menu hover style */
.navigation .nav-child li > a:hover, .navigation .nav-child li > a:focus, .navigation .nav-child:hover > a {
  background-color: #39373A;
  color: #fff;
  text-decoration: none;
}
/* sub menu active style */
.navigation li.active .nav-child > li.current a {
  background-color: #CC1937;
  color: #fff;
  text-decoration: none;
}
.navigation .nav-child {
  margin: 0;
	border-radius: 0;
	padding: 0;
}
/* hide menu arrow */
.navigation .nav-child::before, .navigation .nav-child::after {
  display: none;
}
.content-outer {
  padding: 10px;
}
.boxes_menu {
  margin: 10px 0;
	text-align: center;
}
.boxes {
  border: 8px solid #D4172B;
  border-radius: 0;
  display: inline-block;
  position: relative;
  width: 31.2%;
}
.boxes:nth-child(2) {
    margin: 0 1%;
}
.boxes-image {
  width: 100%;
}
.boxes-image img {
  width: 100%;
}
.boxes-title {
  background-color: rgba(255, 255, 255, .6);
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 20px;
}
.boxes-title h2 {
  color: #3A3A3C;
  margin: 6px 0;
	font-size: 18px;
	text-transform: uppercase;
}
.boxes-title a:hover {
	text-decoration: none;
}

.body .footerc {
  background-color: #a1b2c3;
}
.body .footerc .container {
  background-color: transparent;
}
.footer {
	padding: 10px;
}
.footer .nav {
  list-style: outside none none;
  margin: 0;
  text-align: center;
  margin: 10px 0;
}
.footer .nav > li {
  padding: 0 30px;
  position: relative;
  display: inline-block;
}
.footer .nav > li > a {
  font-size: 16px;
  display: block;
}
.footer .nav > li > a:hover {
  color: #0000ff;
  display: block;
}
/* active page highlight footer */
.footer .nav > li.active > a, .footer .nav > li.current > a {
  color: #ffff00;
  display: block;
}

.footer-copyright p {
	color: #555;
	margin: 0;
}
.footer-copyright a {
	color: #555;
}
.footer-copyright a:hover {
  color: #555;
	text-decoration: underline;
}

#hikashop_checkout_page .hikashop_product_price_full {
  text-align: right;
}
.hikashop_cart_shipping_value {
  text-align: right;
}
.hikashop_cart_total_value {
  text-align: right;
}

 div.contact h3 {
 	display: none;
}

div.contact span.contact-state, div.contact span.contact-suburb {
	float: left;
	padding-right: 5px;
}

div.blogabout div.category-desc {
	margin: 30px 10%;
	border-left: 5px solid #CC1A32;
	padding-left: 10px;
	font-size: 18px;
}

div.blogabout div.category-desc p {
	line-height: 22px;
	text-align: center;
	padding: 10px;
	background-color: #F5F5F5;
}

.image-left {
	float: left;
    margin-bottom: 20px;
    margin-right: 4%;
    position: relative;
	width: 30%;
}

.image-right {
	float: right;
    margin-bottom: 20px;
    margin-left: 4%;
    position: relative;
	width: 30%;
}

div.customcover img {
	height: 118px;
    line-height: 118px;
    width: 159px;
	border: 1px solid #e4e4e4;
	border-radius: 8px;
	margin: 0 5px 10px;
   }
   
.moduletablemenu-boxes ul li {
  border: 8px solid #d4172b;
  border-radius: 0;
  display: inline-block;
  position: relative;
  
}

h3.menu-title  {
  color: #3a3a3c;
  font-size: 18px;
  margin: 6px 0;
  text-transform: uppercase;
}

.moduletablemenu-boxes ul li:nth-child(2) {
  margin: 0 1%;
}

div.boxes-note {
	top:70px;
	position: absolute;
	text-align: center;
	font-size: 22px;
	color: #fff;
	width: 70%;
	margin: 5px 15%;
	line-height: 30px;
}

div.boxes-note a:link, div.boxes-note a:visited {
	color: #fff;
	
	text-shadow:
       
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
}

div.boxes-note a:hover {
	color: #D6133D;
}

div.rsform-block-intro {
	padding-left: 20px;
}

input.rsform-input-box {
	height: 25px!important;
	padding: 5px;
}